# goal-management-feature-list-emp-allocated

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test goal-management-feature-list-emp-allocated` to execute the unit tests.
